import React from 'react';
export default function ArrowDownward(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M469-748v494L228-496l-16 16 268 268 268-268-16-16-241 242v-494z" })));
}
